/* ==========================================================================
   Insert Your Custom Styles Below. All styles located in this file will
   override existing main.css stylesheets.
   ========================================================================== */ 
/*.navbar-inverse .navbar-inner {background: #3E230E }*/
.navbar-inverse .navbar-inner {border-top: 5px solid #ffc614;}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {/*color : #A0A0A0;*/ color: #FFFFE5;}

.brand {margin-top: 0px;}


